::selection {
  color: #fff;
  background: #e10f21;
}

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

@font-face {
    font-family: 'depardieu';
    src: url('../depardieu.woff2') format('woff2'),
         url('../depardieu.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body{
    background-color:#e10f21;
    line-height:1.5;
    font-family: 'Montserrat', sans-serif;
    text-align:center;
    color:#fff;
    margin: 0;
}

h1{
    font-family: 'depardieu';
    font-size:60px;
    line-height:0.8em;
    font-weight:lighter;
}
h3{
    font-weight:lighter;
    font-size:14px;
    margin:10px auto;
}

.shadow{
    box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px,
                rgba(0, 0, 0, 0.2) 0px 4px 4px,
                rgba(0, 0, 0, 0.2) 0px 8px 8px,
                rgba(0, 0, 0, 0.2) 0px 16px 16px,
                rgba(0, 0, 0, 0.2) 0px 32px 32px,
                rgba(0, 0, 0, 0.2) 0px 64px 64px;
}

#home{
    width: 100%;
    padding: 50px 0;
}

#home h3{
    margin-top: 30px;
    letter-spacing: 0.2em;
}

#logo{
    display: inline-block;
    width: 49%;
    max-width: 500px;
    height: 400px;
}

#logoimg{
    background-image:url(../img/logo.svg);
    background-size:contain;
    background-repeat:no-repeat;
    background-position:right center;
    width: 100%;
    height: 100%;
    position: relative;
    margin: 0 auto;
}

#pianoimg{
    transition:0.1s;
    background-size:contain;
    background-image:url(../img/piano.svg);
    background-repeat:no-repeat;
    background-position:center center;
    width:100%;
    min-width: 300px;
    max-width: 900px;
    height:100%;
    max-height: 900px;
    position:relative;
    margin:0 auto 0 0;
}
/*
#logo img{
    margin-top:10%;
    vertical-align:middle;
    min-width:350px;
    width:80%;
}
*/

#home .bouton{
    transition:0.5s;
    background-image: url(../img/play.svg);
    background-size: 35px;
    background-position: 10px;
    background-repeat: no-repeat;
    width: 150px;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    padding: 15px 20px 15px 40px;
    line-height: 1em;
    height: fit-content;
    display: block;
    margin: 20px auto;
    border-radius: 50px;
    box-shadow: none;
    color: white;
    border: 2px solid white;
    background-color: transparent;
}
#home .bouton:hover{
    transition:0.1s;
    padding: 15px 30px 15px 50px;
    background-position: 20px;
}

#piano{
    display: inline-block;
    width: 50%;
    max-width: 500px;
    height: 400px;
}
/*
#piano img{
    margin-top:5%;
    vertical-align:middle;
    min-width:350px;
    width:80%;
}
*/
.clear{
    clear:both;
    height:1px;
    margin:0;
    padding:0;
}
#teaser{
    z-index:60;
    position:relative;
    top:-200px;
    padding: 5%;
    width:90%;
}
#teaser h1{
    margin: 20px;
    color:#000;
}
#teaser h3{
    text-transform:uppercase;
    letter-spacing:0.2em;
    color:#000;
}

#wrapper{
    width:100%;
    max-width:600px;
    margin:0 auto;
    padding:10px;
    border-radius: 5px;
    background-color:#fff;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px,
                rgba(0, 0, 0, 0.2) 0px 4px 4px,
                rgba(0, 0, 0, 0.2) 0px 8px 8px,
                rgba(0, 0, 0, 0.2) 0px 16px 16px,
                rgba(0, 0, 0, 0.2) 0px 32px 32px,
                rgba(0, 0, 0, 0.2) 0px 64px 64px;
}

/*
#player{
    padding:50px;
    color:#000;
    background-color:#f9f9f9;
    max-width:400px;
    margin:20px auto;
}
*/

#player iframe{
    width:90%;
    padding: 0 5%;
}
#player{
    color:#000;
    max-width:500px;
    margin:20px auto 50px auto;
}

#tour{
    padding: 20px;
}


#global{
    width:100%;
    background-color:#191919;
}
#video{
    background-color:#191919;
    width:100%;
    padding: 30px 0 80px 0;
}

#shop{
    width:100%;
    padding: 150px 0;
    background-image: url(../img/concert.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
}
#shop h1{
    font-size: 120px;
}
#shop .left{
    width: 295px;
    display: inline-block;
}
#shop .right{
    width: 295px;
    display: inline-block;
}
#leftright{
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
}
#concert{
    width: 100%;
    height: 550px;
    padding-top: 150px;
    background-image:url(../img/concert.jpg);
    background-size:cover;
    background-attachment:fixed;
    background-position:center center;
}
#concert h1{
    font-size: 150px;
}
/*
#player iframe{
    width:300px;
}
*/

#youtube iframe{
    width: 640px;
    margin-top: 20px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px,
                rgba(0, 0, 0, 0.2) 0px 4px 4px,
                rgba(0, 0, 0, 0.2) 0px 8px 8px,
                rgba(0, 0, 0, 0.2) 0px 16px 16px,
                rgba(0, 0, 0, 0.2) 0px 32px 32px,
                rgba(0, 0, 0, 0.2) 0px 64px 64px;
}

.bouton{
    transition: 0.5s;
    width: 150px;
    padding-top: 15px;
    height: 40px;
    margin: 30px auto;
    border-radius: 50px;
    color:#000;
    background-color:#fff;
}
.bientot{
    opacity: 0.5;
}

.bouton:hover{
    transition:0.1s;
    width:250px;
}

a{
    text-decoration:none;
}

#because{
    position:relative;
    background-image:url(../img/because.svg);
    width:100px;
    height:60px;
    margin:250px auto;
}


#bio{
    overflow:hidden;

    background-image:url(../img/depardieubarbara.jpg);
    background-size:100%;
    background-attachment:scroll;
    background-repeat:no-repeat;
    background-position:top center;
    padding-top:400px;
    background-color:#000000;
    color:#000;
    width:100%;
}
.clear{
    clear:both;
}

    #leftpart p,#rightpart p,#bio h3,#bio h2{
        display:block;
        max-width:300px;
        padding:0 50px;
    }
    #bio p{
        font-size:12px;
        color:#fff;
    }
    #leftpart p,#leftpart h3,#leftpart h2{
        text-align:right;
        margin:0 0 0 auto;
    }
    #rightpart p,#rightpart h3,#rightpart h2{
        text-align:left;
        margin:0 auto 0 0;
    }
    #bio iframe{
        margin: 10px auto 3px auto;
    }
    #bio h4{
        color:#fff;
        font-weight:lighter;
        font-size:35px;
        font-family: 'depardieu';
    }
    #bio h3{
        font-weight:lighter;
        display:block;
        margin-top:30px;
        font-size:50px;
        color:#999;
    }
    #bio a{
        text-decoration:underline;
        font-style:italic;
    }

    #bio h2{
        color:#e10f21;
        font-weight:lighter;
        font-size: 90px;
        font-family: 'depardieu';
    }
    #bio img{
        width:60%;
    }
    #lilypassion{
        padding-top:100px;
        width: 100%;
        max-width: 1280px;
        background-size:cover;
        background-position:center center;
        background-attachment:fixed;
        background-image:url(../img/lilypassion.jpg);
        height:500px;
    }

    .bloccentre img{
        text-align:center;
    }
    .bloccentre{
        margin:0 auto;
    }
    .bloccentre h3{
        padding-top:30px;
    }
    .bloccentre h4{
        font-size:60px;
    }
    .bloccentre p,.bloccentre h3{
        margin:0 auto;
        text-align:center;
    }
#packshot{
    max-width:600px;
    margin:0 auto
}
#leftpart{
    vertical-align: top;
    text-align:right;
    display: inline-block;
    width: 48%;
    margin-right: 1%;
}
#rightpart{
    text-align:left;
    display: inline-block;
    width: 48%;
    margin-left: 1%;
}
.legende{
    font-size:10px!important;
    font-style:italic;
    color:#999!important;
}

@media screen and (max-width: 800px) {
    #piano,#logo{
        width:100%;
        height:290px;
    }
    #logoimg{
        width:100%;
        height:90%;
        margin:30px auto 0 auto;
        background-position:center center;
    }
    #pianoimg{
        width:100%;
        height:90%;
        margin:0 auto;
        background-position:center center;
    }
    #youtube iframe{
        width:100%;
        height:250px;
    }
    #teaser{
        top:-150px;
    }
    #wrapper{
        padding:10px 0;
    }
}

@media screen and (max-width: 640px) {
    #leftpart,#rightpart3{
        width:100%;
        margin: 0 auto;
        text-align: center;
    }
        
    #home .bouton{
        margin: 0 auto;
    }

    #bio h2,#leftpart p,#rightpart p,#rightpart h3,#leftpart h3{
        text-align:center;
        margin: 0 auto;
    }
    #bio{
        background-size: 150%;
    }

    #home{
        width: 100%;
        padding: 0 0 50px 0;
    }    
}